%define		status		stable
%define		pearname	Text_Template
%include	/usr/lib/rpm/macros.php
Summary:	%{pearname} - Simple template engine
Name:		php-phpunit-Text_Template
Version:	1.1.4
Release:	1
License:	BSD License
Group:		Development/Languages/PHP
Source0:	http://pear.phpunit.de/get/%{pearname}-%{version}.tgz
# Source0-md5:	fc3277ea490501e79184172c05e64de9
URL:		http://pear.phpunit.de/
BuildRequires:	php-channel(pear.phpunit.de)
BuildRequires:	php-packagexml2cl
BuildRequires:	php-pear-PEAR
BuildRequires:	rpm-php-pearprov >= 4.4.2-11
BuildRequires:	rpmbuild(macros) >= 1.580
Requires:	php-channel(pear.phpunit.de)
Requires:	php-pear
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Simple template engine.

In PEAR status of this package is: %{status}.

%prep
%pear_package_setup

%build
packagexml2cl package.xml > ChangeLog

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{php_pear_dir}
%pear_package_install

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc ChangeLog install.log
%{php_pear_dir}/.registry/.channel.*/*.reg
%{php_pear_dir}/Text/Template.php
%{php_pear_dir}/Text/Template
%changelog
* Sun Jan 13 2013 PLD Linux Team <feedback@pld-linux.org>
- For complete changelog see: http://git.pld-linux.org/?p=packages/php-phpunit-Text_Template.git;a=log;h=master

* Sun Jan 13 2013 Elan Ruusamäe <glen@delfi.ee> ac0d9e3
- up to 1.1.4

* Wed Oct 17 2012 Elan Ruusamäe <glen@delfi.ee> 8b79c97
- up to 1.1.3

* Wed Nov 02 2011 Elan Ruusamäe <glen@pld-linux.org> 5cbc091
- updated to: 1.1.1

* Sun Feb 27 2011 Elan Ruusamäe <glen@pld-linux.org> 99175c5
- up to 1.1.0

* Wed Oct 20 2010 Elan Ruusamäe <glen@pld-linux.org> 5a2e598
- initial from pear make-rpm-spec

